import { Meta } from '@storybook/react';
import { default as SelectUrl } from './SelectUrl';
declare const _default: Meta<typeof SelectUrl>;
export default _default;
export declare const Default: import('@storybook/core/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('./SelectUrl').SelectUrlProps>;
export declare const InvalidValue: import('@storybook/core/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('./SelectUrl').SelectUrlProps>;
export declare const InvalidValues: import('@storybook/core/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('./SelectUrl').SelectUrlProps>;
